/* Reset */
*{ margin:0; padding:0; box-sizing:border-box;}
body{background: #fde5e2 !important; font-family: 'pp_gosha_sansregular' !important; line-height: 1.6; font-size: 18px; font-weight: 400; color: #731013;}
.oxy-nav-menu-hamburger-line{background-color: #731013;}
h1,h2,h3,h4,h5,h6{font-family: 'pp_gosha_sansbold' !important; font-size: 90px; font-weight: 700; line-height: 1; color: #731013; letter-spacing: -0.4px;}
h2,h3,h4,h5,h6{font-size: 54px; color: #731013;}
h3,h4,h5,h6{font-size: 45px;}
h4,h5,h6{font-size: 20px;}
h5,h6{font-size: 18px;}
h6{font-size: 16px;}
ul{list-style:none; padding: 0; margin: 0;}
a{color: #0074db; text-decoration: none;}
a:hover{text-decoration: none;}
p:last-child{margin-bottom: 0;}
button:hover, button:focus, button:active, .button:hover, .button:focus, .button:active, .wp-block-button__link:hover, .wp-block-button__link:focus, .wp-block-button__link:active, input[type="button"]:hover, input[type="button"]:focus, input[type="button"]:active, input[type="reset"]:hover, input[type="reset"]:focus, input[type="reset"]:active, input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active, .elementor-button-wrapper .elementor-button:hover, .elementor-button-wrapper .elementor-button:focus, .elementor-button-wrapper .elementor-button:active, .wc-block-cart__submit:hover{box-shadow: none !important;}

.container-fluid{padding-left: 40px !important; padding-right: 40px !important;}
.elementor-element.max-900{max-width: 900px !important;}

/* Header  */
#masthead{background: #fde5e2 !important;}
#masthead .head-inn {display: flex;	justify-content: space-between;	align-items: center;width: 100%;}
#masthead .head-inn #primary-menu-list {display: flex;justify-content: center;}
#masthead .head-inn .menu-header-menu-container {width: 100%;}
#masthead .navbar.navbar-expand-lg {padding: 20px 0;}
#masthead .container-fluid{ padding:0 40px;}
#masthead .head-inn .site-logo .custom-logo-link {width: 80px;display: inline-block;}
#masthead .head-inn .site-logo .custom-logo-link img{ width: 100% !important; height:auto !important;}
#masthead .head-inn #primary-menu-list li{position: relative;}
#masthead .head-inn #primary-menu-list li a{padding: 20px; display: inline-block; padding-top: 20px; padding-left: 20px; padding-right: 20px; padding-bottom: 19px; color: #731013; font-size: 18px; letter-spacing: 1px; font-weight: 400; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; border-bottom: transparent 1px solid; display: flex; align-items: center;}
#masthead .head-inn #primary-menu-list li:hover a, #masthead .head-inn #primary-menu-list li.current_page_item a{border-bottom-color: rgb(219 145 105); color: #db9369;}
#masthead .head-inn .ct-link-button{padding: 5px 20px; display: inline-block; border: 1px solid #731013; border-radius: 3px; font-size: 16px; padding-left: 20px; padding-right: 20px; background-color: #94d0dd; color: #731013;}
#masthead .menu-topmenu-container{width: 100%; padding-left: 120px;}
#masthead .head-inn #primary-menu-list li ul.sub-menu{display: none;}
#masthead .head-inn #primary-menu-list li button.sub-menu-toggle{display: none;}
#masthead .head-inn #primary-menu-list li.menu-item-has-children > a::after{width: 0.35em; height: 0.35em; margin-left: 0.5em; border-right: 0.1em solid; border-top: 0.1em solid; transform: rotate(135deg); content: ""; display: inline-block;}
#masthead .head-inn #primary-menu-list li ul.sub-menu{padding: 0; flex-direction: column; white-space: nowrap; transition-timing-function: ease-in-out; transition-property: visibility, opacity; visibility: hidden; opacity: 0; width: 176px; display: flex; position: absolute; top: 100%; background-color: #fff; z-index: 2147483641;}
#masthead .head-inn #primary-menu-list li:hover ul.sub-menu{visibility: visible; opacity: 1;}
#masthead .head-inn #primary-menu-list li ul.sub-menu li a{justify-content: center; border: 0;}
#main-header .header-html, #mobile-header .mobile-html{margin-right: 20px; font-family: 'pp_gosha_sansregular' !important;}
#mobile-header .mobile-html{margin-right: 2px;}
.mheader-menu .hfe-nav-menu li .sub-menu{width: auto !important; min-width: 178px !important;}
.mheader-menu .hfe-nav-menu .sub-arrow{width: 7px; height: 7px; margin-left: 0.5em; border-right: 0.1em solid; border-top: 0.1em solid; transform: rotate(135deg); content: ""; display: inline-block;}
.mheader-menu .hfe-nav-menu li{position: relative;}
.mheader-menu .hfe-nav-menu li a{padding: 20px !important; color: #731013 !important; font-size: 18px; letter-spacing: 1px; font-weight: 400; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; border-bottom: transparent 1px solid; display: flex; align-items: center; line-height: 1.6;}
.mheader-menu .hfe-nav-menu li:hover a, .mheader-menu .hfe-nav-menu li.current_page_item a{border-bottom-color: rgb(219 145 105); color: #db9369 !important;}
.mheader-menu .hfe-nav-menu .sub-arrow i{display: none;}
.mheader-menu .hfe-nav-menu li .sub-menu .hfe-sub-menu-item{justify-content: center; border: 0;}
.mheader-menu .hfe-nav-menu li .sub-menu .menu-item{border: 0 !important;}

body.fix-head{padding-top: 120px;}
#masthead.fixed-header{animation: smoothScroll 1s forwards; position: fixed; top: 0; left: 0; right: 0; box-shadow: 0px 0px 10px rgba(0,0,0,0.3);}
@keyframes smoothScroll{0%{transform: translateY(-100px);} 100%{transform: translateY(0px);}}
#masthead.fixed-header .mheader{padding: 10px 0;}
#masthead.fixed-header .mheader-logo img{width: 70px;}

#main-header .header-button.button-size-custom, 
#mobile-header .mobile-header-button-wrap .mobile-header-button-inner-wrap .mobile-header-button{padding: 10px 20px; font-family: 'pp_gosha_sansregular' !important;}
#main-header .main-navigation .primary-menu-container > ul li.menu-item > a{font-family: 'pp_gosha_sansregular' !important; letter-spacing: 1px;}
#main-header .main-navigation .primary-menu-container > ul > li.menu-item > a{border-top: transparent 1px solid; border-bottom: transparent 1px solid;}
#main-header .main-navigation .primary-menu-container > ul > li.menu-item > a:hover, 
#main-header .main-navigation .primary-menu-container > ul > li.menu-item.current-menu-item > a{border-bottom-color: #db9369;}
#main-header .header-navigation .header-menu-container ul ul.sub-menu li a{text-align: center;}
#masthead .item-is-stuck .site-main-header-wrap .site-header-row-container-inner > .site-container{padding: 5px 40px; box-shadow: 0px 0px 10px rgba(0,0,0,0.3);}
#masthead .item-is-stuck .site-branding a.brand img{max-width: 70px;}

/* responsiv menu */
#mobile-drawer .drawer-header{min-height: auto; position: absolute; right: 20px; top: 30px; padding: 0;}
#mobile-drawer .drawer-header .drawer-toggle{padding: 0 !important;}
#mobile-drawer .drawer-header .drawer-toggle .toggle-close-bar{width: 40.6px; height: 6px; margin: 0; left: 0; top: 17px;}
#mobile-drawer .mobile-navigation ul li a{font-family: 'pp_gosha_sansregular' !important; padding: 20px;}
#mobile-drawer .mobile-navigation ul li .drawer-sub-toggle{display: none;}
#mobile-drawer .drawer-inner{padding: 45px 0; display: block; overflow: hidden; overflow-y: auto;}
#mobile-drawer .drawer-content{display: flex; align-items: center; padding: 0; min-height: 100%;}
#mobile-drawer .drawer-content .site-header-item{width: 100%;}

/* Footer  */
#mastfooter{padding: 75px 0;}
#mastfooter .container-fluid{ padding:0 40px;}
#mastfooter .mastfooter_t{border-top: #731013 1px solid;}
#mastfooter .mastfooter_t #text-2 p{margin: 0;}
#mastfooter .mastfooter_t #text-2 p:first-child{margin: 0 0 0px;}
#mastfooter .mastfooter_t #text-2 img{width: 220px; margin-top: 10px; height: auto; mix-blend-mode: normal;}
.elementor-element.footer-popup{padding: 0 !important;}

/* Home Hero */
.elementor-element.h_hero {
	height: 85vh;
}
.h_hero_c h1{font-size: 64px; margin-bottom: 12px;}
.h_hero_m {
	position: relative !important;
	height: 81vh;
}
.t-btn .elementor-button{transition-duration: 0.5s; transition-property: all; transition-delay: 0s;}

/* .h_hero_m .h_hero_marquee{position: absolute; left: 0; top: 0; right: 0;}
.h_hero_marquee{border-radius: 0px !important; height: 80px !important; background-size: auto 30px; width: 100%; background-color: #94d0dd; background-repeat: repeat-x; position: relative; background-position: 0% 25px; animation: marquee 240s linear infinite;}
@keyframes marquee{
0%{background-position:0;}
100%{background-position:-4250%;}
} */

/* pickupModal */
.modal-backdrop{opacity: 0 !important;}
#pickupModal{background-color: rgba(148, 208, 221, 0.95);}
#pickupModal .modal-dialog{width: 70%; max-width: 900px;}
#pickupModal .modal-content{border: 0; background-color: #ffe8de; border-radius: 0px; position: relative; padding: 30px; overflow: visible;}
#pickupModal .modal-header{padding: 0; border: 0; margin-bottom: 26px;}
#pickupModal .modal-header .modal-title{font-size: 32px; max-width: 470px; line-height: 1;}
#pickupModal .modal-body{padding: 0;}
#pickupModal .ct-div-block{display: flex; align-items: center; justify-content: space-between;}
#pickupModal .ct-div-block .th-btn{border-radius: 3px; font-size: 28px; transition-duration: 0.5s; transition-property: all; transition-delay: 0s; width: 48%; margin-left: 0px; background-color: #fbb790; display: flex; justify-content: center; align-items: center; padding: 8px 30px; border: 1px solid #731013; color: #731013;}
#pickupModal .ct-div-block .th-btn.btn-delivery{background-color: #94d0dd;}
#pickupModal .ct-div-block .th-btn:hover{background-color: #731013; color: #fbb790;}
#pickupModal .btn-close{position: absolute; right: -22px; top: -22px; border: #731013 1px solid; border-radius: 50%; opacity: 1; width: 48px; height: 48px; padding: 0; display: flex; justify-content: center; align-items: center; font-family: 'termina' !important; color: #731013; background: #94d0dd; box-shadow: none;}

/* Page title  */
header.entry-header{display: none;}
.title_up .elementor-heading-title{font-family: 'pp_gosha_sansbold' !important;}
.h_looking_c .elementor-widget-heading{display: flex; flex-direction: column; align-items: center;}

/* Map */
.sec_know_m > .e-child .elementor-widget-image img{mix-blend-mode: darken;}
.sec_map_m .elementor-widget-container{background-color: #731013; display: flex; flex-wrap: nowrap; flex-direction: column; align-items: flex-start;}
.sec_map_m .elementor-custom-embed{height: 70vh; width: 100%; filter: grayscale(100%); mix-blend-mode: screen; opacity: 1; background-color: #731013;}
.sec_map_m .elementor-custom-embed iframe{width: 100%; height: 100%; display: block;}

/* Form */
div.wpforms-container-full .wpforms-form .wpforms-field{padding: 10px 0; clear: both;}
.careers-form .wpforms-form .wpforms-field-label{display: block; font-size: 16px; line-height: 1.3; margin: 0 0 4px 0; width: 100%; color: #404040; font-family: 'pp_gosha_sansbold' !important;}
.careers-form .wpforms-form input {
color: #333 !important;
border: 1px solid #731013 !important;
padding: 6px 10px !important;
height: 38px;
box-shadow: none !important;
font-family: 'pp_gosha_sansregular' !important;
background: rgba(255,255,255,0.5) !Important;
}
.careers-form .wpforms-form input:focus{box-shadow: none !important; border-color: #999 !important;}
.careers-form .wpforms-form .wpforms-field-sublabel{font-size: 13px; color: #731013; margin-top: 4px;}
.careers-form .wpforms-form textarea{box-shadow: none !important; background: rgba(255,255,255,0.5) !Important; border: 1px solid #731013 !Important; color: #731013 !Important; padding: 6px 10px !important; font-family: 'pp_gosha_sansregular' !important; border-radius: 2px !important;}
.careers-form .wpforms-form .wpforms-uploader.dz-clickable{border: 1px dashed #ccc; border-radius: 2px; font-family: 'pp_gosha_sansregular' !important; background: #fcfcfc;}
.careers-form .wpforms-form .wpforms-uploader.dz-clickable .modern-title{letter-spacing: -0.5px !important;}
.careers-form .wpforms-form .wpforms-submit-container .form-button, 
.careers-form .wpforms-form .wpforms-page-button.wpforms-page-next{outline: none !important; box-shadow: none !important; width: 100%; background-color: #94d0dd !important; color: #731013 !important; border: 1px solid #731013 !important; border-radius: 0; text-transform: uppercase; padding: 12px 15px !important; height: auto;}
.careers-form .wpforms-form .wpforms-submit-container .form-button:hover, 
.careers-form .wpforms-form .wpforms-page-button.wpforms-page-next:hover{color: #fbb790 !important; background: #731013 !important;}
.careers-form .wpforms-form .wpforms-submit-container .form-button::after, 
.careers-form .wpforms-form .wpforms-page-button.wpforms-page-next::after{opacity: 0;}
.careers-form .wpforms-form .wpforms-page-button.wpforms-page-next{font-size: 24px; background: #731013 !Important; color: #FDE5E2 !Important;}
.careers-form .wpforms-form .choices .choices__inner{background: rgba(255,255,255,0.5) !Important; border: 1px solid #731013 !Important; color: #731013 !Important; border-radius: 2px !important; padding: 4px 6px 0 !important; min-height: 38px !important; line-height: 38px !important;}

.elementor-element.step-form > .elementor-widget-container{display: flex; flex-wrap: nowrap; flex-direction: column; align-items: flex-start;}
.step-form .wpforms-page-indicator.progress{display: block; color: #404040 !important; margin-bottom: 40px;}
div.wpforms-container-full .wpforms-form .wpforms-page-indicator.progress .wpforms-page-indicator-page-progress-wrap{display: block; width: 100%; height: 18px; border-radius: 10px; overflow: hidden; position: relative; margin: 5px 0 0; background: #ddd !important;}
.wpforms-page-indicator-page-progress-wrap .wpforms-page-indicator-page-progress{background: #731013 !important;}
.wpforms-field.first-last-input{width: 524px; max-width: 100%;}
.careers-form.franchise-form .elementor-widget-wpforms{padding: 17px 24px 0;}
.careers-form .wpforms-form input[type="checkbox"]{border: 0 !important; padding: 0px !important; height: 14px; box-shadow: none !important; top: 1px;}
.careers-form .wpforms-form input[type="checkbox"]::before{border: #8f8f9d 2px solid !important; width: 14px !important; height: 14px !important; box-sizing: border-box; margin: 0; left: 0 !important; top: 0 !important; box-shadow: none !important;}
.careers-form .wpforms-form input[type="checkbox"]::after{box-shadow: none !important; border-left-color: #fff !important; border-bottom-color: #fff !important;}
.careers-form .wpforms-form input[type="checkbox"]:checked::before{background: #0060df; box-shadow: none !important; border: 0 !important;}
.careers-form .wpforms-form input[type="checkbox"]:checked::after{color: #fff;}


.elementor-element.h_gallery_col {
	position: relative;
}
.elementor-element.h_gallery_col .elementor-widget-heading {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	transition: 0.3s ease-in-out opacity;
	opacity: 0;
}
.elementor-element.h_gallery_col:hover .elementor-widget-heading {
	opacity: 1;
}
.elementor-element.h_gallery_col .elementor-widget-heading .elementor-heading-title {
	padding: 8px;
}
.elementor-element.step-form .catering-form {
	min-width: 508px;
	padding: 30px 30px 53px 30px;
	margin-bottom: 0;
}